Игровая индустрия
 
[Расширенный поиск]
Вы можете воспользоваться системой поиска по сайту от компании Яндекс. Нажмите ? (клик) ? что бы перейти!
Результаты 1-21 из 42 по запросу SKSE

Представляю вашему вниманию обновленную версию популярного плагина, без которого большинство модов просто не будут работать - SКSE.

- 31.12.2014



SKSE-плагин позволяет использовать функции физического движка Havok для различных нужд в Скайриме: развевающиеся волосы и юбки, подпрыгивающие сиськи.

- 21.12.2014



Этот SKSE для тех у кого игра с новым патчем v1.8.151.0.7. Основная концепция создания SKSE - расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit.

- 15.11.2014



Основная концепция создания SKSE - расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit.

- 15.11.2014



Основная концепция создания SKSE - расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit.

- 15.11.2014



Представляю вашему вниманию обновленную версию популярного плагина, без которого большинство модов просто не будут работать - SКSE.

- 27.09.2014



...8 Описание: Основная концепция создания SKSE расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit. На данный момент SKSE уже достаточно функционален, он устраняет ...
- 2015-01-22 14:18:56



Требования: Иметь установленный SKSE Реплейсер со скелетом. В общем этот мод нужен тем игрокам, кто хочет использовать новые моды брони с физикой груди и ... SKSE плагин позволяет использовать функции физического движка Havok для различных нужд в Скайриме: развевающиеся волосы и юбки, подпрыгивающие сиськи.
- 2015-12-27 20:13:46



Описание: Этот SKSE для тех у кого игра с новым патчем v1.8.151.0.7. Основная концепция создания SKSE расширение функциональности и оптимизация как ...
- 2015-12-27 20:15:00



Описание: Основная концепция создания SKSE расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit. На данный момент SKSE уже достаточно функционален, он устраняет ...
- 2015-12-27 20:11:01



Представляю вашему вниманию обновленную версию популярного плагина, без которого большинство модов ...
- 2015-12-27 20:11:26



Представляю вашему вниманию обновленную версию популярного плагина, без которого большинство модов просто не будут ...
- 2015-12-27 20:13:18



...функции, чтобы мод работал на SKSE v1.07.01 Исправлена ​​ошибка с масштабированием персонажей Добавлены варианты импорта/экспорта в редакторе выражений, для резервного копирования и совместного ...анимации прерывались Добавлен новый плагин SKSE Se".."LabUtil, разгружает некоторые из наиболее тяжелых функций работы скриптов Новая система управления функциями NPC Обновлены и упакованы PapyrusUtil до ...
- 2014-09-16 16:28:35



...последний патч и под последний SKSE и то и другое есть на этом же сайте. Суть мода такова он изменяет интерфейс на более удобный, по началу ...
- 2014-09-27 07:44:24



...НА ЧИСТОЕ СОХРАНЕНИЕ Требуется: SKYUI SKSE После установки не забудьте активировать FNIS
- 2014-09-11 16:02:31



Требования: SKSE желательно последней версии Fores New Idles in Skyrim FINS также рекомендуется последняя версия (Formerly MLA Extended WIP) версии 1.3 ...
- 2020-05-06 19:58:23



...4.1 работает только с SKSE 1.06.16 и выше (не забудьте обновить SKSE до v1.06.16 или 1.07.01 или выше) Исправления ...
- 2015-12-27 20:05:07



...забываем перед установкой плагина установить SKSE и SkyUI , которые есть на сайте. Чтобы попасть в расширенное меню создания персонажа нужно ввести в консоли команду showracemenu и ...для работы мода требуется только SKSE 1.07.01 и выше Восстановлены незначительные изменения которые некорректно работали, могли вызывать искажения лица Произведены основные исправления в системе ...
- 2015-01-22 15:56:59



Требования Skyrim Script Extender (SKSE) требует SKSE 1.7.1 или новее Fores Новый холостом ходу в Skyrim (FNIS) требует FNIS 5.1.1 или ...
- 2014-11-15 17:25:41



...разрешение текстур макияжа, то требуется SKSE соответствующий вашей версии игры и SKSE .ini, в который нужно внести некоторые параметры, в противном случае, просто макияж будет в ...
- 2014-12-21 15:21:44



...и ягодиц через плагин для SKSE . В архив включен BodySlide для CBBE настройка женского персонажа на свое усмотрение огромное количество пресетов, позволяют сделать вашего персонажа таким, ... Для работы плагина нужен лишь SKSE . Грудь не сжимается при ходьбе как голым, так и в броне от сторонних реплейсеров. Не деформируется в " фанеру " при приседаниях.
- 2014-10-18 21:59:13



...версии 3.4 и выше SKSE версии 1.06.09 и выше Установка: Распакуйте папку Data в папку расположения Скайрима Используйте опциональные файлы, (о них читайте ... Skyrim\Data\SKSE\plugins\tkplugin.dll Skyrim\Data\Meshes\Actors\1stperson\Behaviors\sprintbehavior.hkx , 1hm behavior.hkx , magicbehavior.
- 2020-05-25 16:39:45



...smashly Теперь требуется обязательным условием SKSE 1.06.16 или 1.07.01 и выше, соответственно нужна версия игры 1.9.32.0.8 Теперь все 250 ...9.32.0.8 и выше SKSE 1.06.16 или 1.07.01 и выше SkyUI 4.1 и выше DLC Dragonborn по желанию Установка:(только ...
- 2020-05-11 16:46:24



Требования: SkyUI SKSE Zaz Animation Pack
- 2014-12-25 13:32:36



Ставим SKSE и SKYUI 2. Ставим сам этот плагин 3. Ставим мод, требующей HHS 4. В игре нажимаем эскейб, находим ссылку настройка ...
- 2015-12-27 20:14:25



Требования: Skyrim, SKSE Установка: Переместите папку Data из архива в папку Skyrim, в лаунчере игры зайдите в пункт "Файлы" и активируйте нужные плагины.
- 2020-05-25 15:37:18



...Лилит] Spike Heel 1.2 skse 1.6.16 и выше Установка: Обычная версия Поместите папку Data из архива в папку Skyrim Steam версия Поместите папку ...
- 2015-01-25 13:53:59



1 2 »